#include <stdio.h>

int takoto(int n1[], int l, int n);

int main() 
{
    int n, l, i;
    scanf("%d", &n);
    int n1[n];
    scanf("%d", &l);
    printf("\n");
    
    for (i = 0; i < n; i++) 
    {
        scanf("%d", &n1[i]);
    }
    
    int a = takoto(n1, l, n);
    
    printf("%d", a); 
}

int takoto(int n1[], int l, int n) 
{
    int a = 0;
    
    for (int i = 0; i < n; i++) 
    {
        if (l < n1[i]) 
        {
            a++;
        }
    }
    return a;
}